body.homepagee {background-image:url("plaatjes/Achtergronden/achtergrond_homepagee.jpg");
		width:100%; height:100%; background-position: center; background-repeat: repeat-y; 
		background-size: 100%;}
table {border-collapse: collapse;}
td.side {width:100%; table-layout: fixed; text-align: left; height: 40px; 
		border: 2px solid black; background-color:#FF8B82; }
div.side {float:left; width:15%; border-width:5%; border-color: none; }
div.tekst {float:left; width:80%;}
a:link {text-decoration:none; color:#FF3C4C;}
a:active {text-decoration:none; color:#FF3C4C;}
a:visited {text-decoration:none; color:#FF3C4C;}
a:hover {text-decoration:none; color:#FFFFFF;}

input.text_box {width:300px; height:20px;}
